# CloudConnector

## Rules

Types:

- <code><a href="./src/resources/cloud-connector/rules.ts">RuleUpdateResponse</a></code>
- <code><a href="./src/resources/cloud-connector/rules.ts">RuleListResponse</a></code>

Methods:

- <code title="put /zones/{zone_id}/cloud_connector/rules">client.cloudConnector.rules.<a href="./src/resources/cloud-connector/rules.ts">update</a>([ ...rules ]) -> RuleUpdateResponsesSinglePage</code>
- <code title="get /zones/{zone_id}/cloud_connector/rules">client.cloudConnector.rules.<a href="./src/resources/cloud-connector/rules.ts">list</a>({ ...params }) -> RuleListResponsesSinglePage</code>
